@import url("https://fonts.googleapis.com/css?family=Merriweather:300,400|Source+Sans+Pro&display=swap");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap");
@import url("https://fonts.googleapis.com/css?family=Barlow:400,600&display=swap");
@import url("https://fonts.googleapis.com/css?family=Oswald:400,500&display=swap");

/*DEV SITE CSS*/

/*Test comment from working locally and not on the server */

.mainbody {
  margin-top: 40px;
  margin-left: 0px;
}

.breadcrumb,
.page-header {
  display: none;
}

/*.item, .main-banner-links {float:left}*/

.home-subboxes {
  clear: left;
  margin-left: 15px;
}

.home-subboxes a:link,
.home-subboxes a:visited {
  color: #111;
  text-decoration: none;
}

.home-subboxes a:hover {
  text-decoration: underline;
}

.main-banner-item-links {
  height: 55px;
  background-color: #d8d8cc;
  border-top: 8px solid #fff;
}

.main-banner-item-links-open-mike {
  font-family: "Merriweather", serif;
  color: #404a59 !important;
  float: left;
  padding: 15px;
  margin-left: 5px;
  margin-top: -3px;
}

.mikesblog {
  margin-right: 12px;
  padding-left: 0px;
}

.main-banner-item-links-latest-news {
  font-family: "Merriweather", serif;
  color: #404a59 !important;
  float: right;
  padding: 15px;
  margin-right: 5px;
  margin-top: 1px;
  padding-right: 30px;
}

.home-link-find a:link,
.home-link-apply a:link,
.home-link-research a:link {
  color: white !important;
  /* vertical-align: middle; */
  /* margin-top: 50px; */
  display: block;
  /* padding-top: 50%; */
  padding-top: 2em;
}

.home-link-find a:visited,
.home-link-apply a:visited,
.home-link-research a:visited {
  color: white !important;
  /* vertical-align: middle; */
  /* margin-top: 50px; */
  display: block;
  /* padding-top: 50%; */
  padding-top: 2.5em;
}

.home-grantsbasics,
.home-policy,
.resourcesfor-policy {
  float: left;
  background-color: #fff;
  padding: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  width: 30%;
  height: 100%;
  min-height: 450px;
  font-size: 1.1em;
  border-top: solid 3px #69ae9d;
}

.learn-more1,
.learn-more3 {
  /*background-color: white;
	border: 1px solid #000;
	text-transform: uppercase;
	font-size: 12px;
	padding: 4px;
	position: relative;
	width: 140px;
	font-weight: normal;
	text-align: center;
	float: right;
	bottom: 0px;
	margin-top: 20px;*/
  /* background-color: white; */
  border: 1px solid #a3a3a3;
  text-transform: uppercase;
  font-size: 12px;
  padding: 6px;
  width: 140px;
  position: sticky;
  font-weight: normal;
  text-align: center;
  float: right;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 0.9em;
  /* margin-top: 20px; */
  top: 98%;
  margin-top: 20px;
  margin-bottom: 20px;
  /* right: 100%; */
}

.learn-more2 {
  /* background-color: white; */
  border: 1px solid #a3a3a3;
  text-transform: uppercase;
  font-size: 12px;
  padding: 6px;
  width: 140px;
  position: sticky;
  font-weight: normal;
  text-align: center;
  float: right;
  margin-top: 20px;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 0.9em;
  /* margin-top: 20px; */
  top: 98%;
  margin-bottom: 20px;
  /* right: 100%; */
}

.home-listmenu img {
  vertical-align: bottom;
}

.home-listmenu li {
  line-height: 2.2em;
}

.home-rightarrow {
  float: right;
  clear: right;
  padding-left: 20px;
}

@media all and (max-width: 1920px) {
  .home-grantsbasics,
  .home-policy,
  .resourcesfor-policy {
    float: left;
    background-color: #ebebeb;
    /* padding: .7%; */
    margin-top: 20px;
    margin-bottom: 20px;
    width: 30%;
    height: 100%;
    max-height: 525px;
    min-height: 440px;
    font-size: 1.1em;
    margin-right: 1%;
  }
  .resourcesfor-policy {
    margin-right: 1%;
  }
  .home-policy {
    float: left;
    background-color: #ebebeb;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 32%;
    height: 100%;
    max-height: 440px;
    font-size: 1.1em;
  }
  .policyemptyli {
    /*display:none*/
    height: 14px;
  }
  .reporttext {
    margin-left: 58px;
    margin-top: -8px;
    display: block;
    font-size: 0.75em;
  }
  #img-find {
    width: 40px;
    height: 40px;
    vertical-align: middle;
    margin-right: 5px;
  }
  #img-apply {
    width: 40px;
    height: 40px;
    vertical-align: middle;
    margin-right: 5px;
  }
  #img-research {
    width: 40px;
    height: 40px;
    vertical-align: middle;
    margin-right: 5px;
  }
}

#img-find {
  max-width: 50px;
}

#img-apply {
  max-width: 50px;
}

#img-research {
  max-width: 50px;
}

.main-banner {
  display: table;
  width: 100%;
  margin-bottom: 35px;
}

.main-banner-row {
  display: table-row;
}

.item,
.main-banner-links {
  display: table-cell;
}

.item.spacer {
  width: 1% !important;
  min-width: 5px;
}

.item.bottom-spacer {
  height: 1% !important;
  min-height: 5px;
}

/*.item, .main-banner-links {float:left}*/

.item {
  /* width: 100%;
    width: 75%;
    height:auto*/
  height: auto;
  max-width: 450px;
}

.item img {
  width: 100%;
}

.main-banner-links {
  vertical-align: middle;
  /* background-color: #48677e; */
  font-size: 1.4em;
  max-width: 200px;
  height: 350px;
  vertical-align: bottom;
}

.home-link-find:hover,
.home-link-apply:hover,
.home-link-research:hover {
  background-color: #3f78a2;
}

.home-link-find,
.home-link-apply,
.home-link-research {
  background-color: #48677e;
  color: white;
  margin: 5px;
  height: 32.1%;
}

.home-link-research {
  border-bottom: 0px;
}

.item .mikesblog {
  width: initial;
}

.sub-link-apply {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  margin-left: 10%;
  font-size: 1.2em;
}

.sub-link-find {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  margin-left: 10%;
  font-size: 1.2em;
}

.sub-link-research {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  margin-left: 10%;
  display: block;
  font-size: 1.2em;
}

.sub-link-apply img,
.sub-link-find img,
.sub-link-research img {
  margin-right: 20px !important;
}

.subbox-head {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 1.4em;
  text-transform: uppercase;
  font-weight: 400;
}

.subbox-scope {
  padding-bottom: 5px;
  margin-left: 0.25em;
}

.subbox-head a:link,
.subbox-head a:visited {
  color: #444444 !important;
}

.wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 0px;
  grid-auto-rows: minmax(25px, auto);
  max-width: 1920px;
  margin: auto 3%;
}

.wrapper > div:not(.one) {
  border-radius: 0px;
  background-color: #ebeff4;
  padding: 1em;
}

.wrapper > div.one {
  background: url("/sites/default/files/reportbanner-web.png");
  background-size: cover;
  display: flex;
  align-items: flex-start;
}

.wrapper > div a:link,
.wrapper > div a:visited {
  color: rgb(62, 101, 124);
}

.two1,
.two2,
.two3,
.two4,
.two4-news2,
.learn-more1,
.learn-more2,
.learn-more3 {
  box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.25);
}

.wrapper > div.three,
.wrapper > div.four,
.wrapper > div.five {
  border: none;
  border-radius: 0px;
  background-color: #ebebeb;
  padding: 1em;
  margin-top: 5em;
}

.wrapper > div.three a:link,
.wrapper > div.four a:link,
.wrapper > div.five a:link,
.wrapper > div.three a:visited,
.wrapper > div.four a:visited,
.wrapper > div.five a:visited {
  color: black;
}

.wrapper2 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 0px;
  grid-auto-rows: minmax(25px, auto);
}

.wrapper2 {
  max-width: 1920px;
  margin: auto 3%;
}

.wrapper2 > div {
  border-radius: 0px;
  background-color: rgb(231, 237, 242);
  padding: 1em;
}

.wrapper2 > div a:link,
.wrapper2 > div a:visited {
  color: #48677e;
}

.wrapper2 > div.three,
.wrapper2 > div.four,
.wrapper2 > div.five {
  border: none;
  border-radius: 0px;
  background-color: #fff;
  padding: 1em;
  margin-top: 4em;
  border-top: solid 4px #69ae9d;
  box-shadow: 4px 4px 20px #dddddd;
}

.wrapper2 > div.three a:link,
.wrapper2 > div.four a:link,
.wrapper2 > div.five a:link,
.wrapper2 > div.three a:visited,
.wrapper2 > div.four a:visited,
.wrapper2 > div.five a:visited {
  color: black;
}

.wrapper2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 0px;
  grid-auto-rows: minmax(25px, auto);
}

.one {
  -ms-grid-row: 1;
  -ms-grid-row-span: 5;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1 / 4;
  grid-row: 1 / 5;
  margin-right: 10px;
}

.two1 {
  -ms-grid-row: 1;
  -ms-grid-column: 4;
  grid-column: 4;
  grid-row: 1;
  border-top: 10px solid #3f78a2;
}

.two2 {
  -ms-grid-row: 2;
  -ms-grid-column: 4;
  grid-column: 4;
  grid-row: 2;
  border-top: 1px solid rgb(62, 101, 124);
}

.two3 {
  -ms-grid-row: 3;
  -ms-grid-column: 4;
  grid-column: 4;
  grid-row: 3;
  border-top: 1px solid rgb(62, 101, 124);
}

.two4 {
  -ms-grid-row: 4;
  -ms-grid-column: 4;
  grid-column: 4;
  grid-row: 4;
  border-top: 1px solid rgb(41, 109, 149);
  font-size: 1.1em;
  background-color: #fff !important;
  display: flex;
  flex-wrap: wrap;
}
.two4 div {
  margin-left: 30px;
}

.three,
.four,
.five {
  margin-right: 10px;
  margin-left: 10px;
}

.three {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-column: 1;
  grid-row: 1;
  margin-left: 20px;
}

.four {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
  grid-column: 2;
  grid-row: 1;
}

.five {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-column: 3;
  grid-row: 1;
  margin-right: 20px;
}

/*keyframes for the slide in effect below*/

@keyframes slideInFromLeft {
  0% {
    transform: translateX(-1%);
  }
  100% {
    transform: translateX(0);
  }
}

.banner-text-featured {
  width: 100%;
  height: 100%;
}
.banner-text-featured-wrapper {
  height: 100%;
}
.banner-text-featured-wrapper > a {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
  text-decoration: none !important;
}

.banner-text-featured-desc p {    float: right;
  margin-top: 20px;}

.banner-text-featured-wrapper > a > div:last-child {
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}

.banner-text-featured-wrapper > a > div:last-child > div:first-child {
  background: #000;
  display: inline-block;
  padding: 0.2em;
  color: #fff;
  font-weight: 300;
  padding: 0.4em 0.8em;
}

.banner-text-featured-wrapper > a > div:last-child > div:last-child {
  background: rgba(255, 255, 255, 0.7);
  text-align: right;
  padding: 0.2em;
  color: #000;
  font-weight: bold;
  width: 100%;
}

.banner-text-featured h1 {
  width: 100%;
  font-size: 3em;
  text-align: center;
  color: #fff;
  font-weight: 100;
  text-transform: uppercase;
  margin: 0;
}

.banner-text-featured h2 {
  padding: 0px;
  margin: 0px;
  margin-bottom: 15px;
  font-family: "Bebas Neue", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 2em;
}

.banner-text-featured h3 {
  font-family: "Open Sans", sans-serif;
  font-size: 1em;
  padding: 5px;
  margin: 0px;
  font-weight: 400;
}

.banner-text-featured-desc {
  color: #404a59;
  background-color: #fff;
  width: 50%;
  padding: 10px;
  margin-left: 47%;
  margin-top: 1%;
  margin-right: 10px;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2em;
  animation: 0.9s ease-out 0s 1 slideInFromLeft;
  font-size: 1em;
  box-shadow: 3px 3px 10px #171d25;
}

.banner-text1 h2,
.banner-text2 h2,
.banner-text3 h2 {
  padding: 0px;
  margin: 0px;
  margin-bottom: 15px;
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-size: 1.5em;
}



.banner-text1
/*How to Apply*/

 {
  color: #ebeff4;
  background-color: rgba(0, 0, 0, 0.5);
  width: 40%;
  padding: 10px;
  margin-left: 55%;
  margin-top: 6%;
  font-size: 1.2em;
  animation: 0.9s ease-out 0s 1 slideInFromLeft;
  font-family: "Open Sans", sans-serif;
  font-size: 1em;
}

.banner-text2
/*Fund Funding*/

 {
  color: #ebeff4;
  background-color: rgba(0, 0, 0, 0.5);
  width: 35%;
  padding: 10px;
  margin-left: 60%;
  margin-top: 5%;
  font-size: 1.2em;
  animation: 0.9s ease-out 0s 1 slideInFromLeft;
  font-family: "Open Sans", sans-serif;
  font-size: 1em;
}

.banner-text3
/*Funded Research*/

 {
  color: #fff;
  background-color: rgba(0, 0, 0, .5);
  width: 35%;
  padding: 10px;
  margin-left: 10%;
  margin-top: 7%;
  /*border-left: 5px solid #223953;*/
  font-size: 1.2em;
  animation: .9s ease-out 0s 1 slideInFromLeft;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
}

 

@media screen and (max-width: 1024px) {
  .home-listmenu li {
    line-height: 1.5em;
    padding-bottom: 10px;
  }
  .wrapper {
    grid-gap: 10px;
  }
  .one {
    grid-column: 1 / 6;
    grid-row: 1 / 5;
    margin-right: 0px;
    min-height: 300px;
  }
  .banner-text-featured-wrapper > a {
    min-height: 300px;
  }
  .two4-blog {
    float: left;
  }
  .two1 {
    grid-column: 1 / 3;
    grid-row: 5;
  }
  .two2 {
    grid-column: 3 / 6;
    grid-row: 5;
    border-top: 10px solid #3f78a2;
  }
  .two3 {
    grid-column: 1 / 3;
    grid-row: 6;
  }
  .two4 {
    grid-column: 3 / 6;
    grid-row: 6;
  }
  .sub-link-research,
  .sub-link-find,
  .sub-link-apply,
  .two4 {
    text-align: center;
  }
}

@media screen and (max-width: 820px) {
  .wrapper,
  .wrapper2 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 10px;
    grid-auto-rows: minmax(25px, auto);
    max-width: 820px;
    margin: 0px !important;
  }
  .two4-blog {
    float: none;
  }
  .wrapper > div {
    border-radius: 0px;
    background-color: #ebeff4;
    padding: 1em;
    margin-right: -10px;
  }
  .wrapper2 > div {
    margin-right: -10px !important;
  }
  .one {
    grid-column: 1;
    grid-row: 1;
    margin-right: 0px;
    background-image: none !important;
  }
  .one h1,
  .one h2,
  .one h3, .banner-text-featured-desc {
    color: #404a59 !important;
  }
  .banner-text-featured-desc {
    color: #0378bc;
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    margin-left: 0px;
    margin-top: 9%;
    /* padding: 4px; */
    padding-top: 5px;
    /* border-left: 5px solid #283b4d; */
    font-size: 1.2em;
    text-align: center;
    line-height: 2;
  }
  .two1 {
    grid-column: 1;
    grid-row: 2;
    border-top: 10px solid #3f78a2;
  }
  .two2 {
    grid-column: 1;
    grid-row: 3;
    border-top: 0px solid rgb(62, 101, 124);
  }
  .two3 {
    grid-column: 1;
    grid-row: 4;
    border-top: 0px solid rgb(62, 101, 124);
  }
  .two4 {
    grid-column: 1;
    grid-row: 5;
    border-top: 0px solid rgb(41, 109, 149);
    font-size: 1.1em;
    background-color: #fff !important;
  }
  .two4-news2 {
    grid-column: 1;
    grid-row: 6;
    border-top: 0px solid rgb(41, 109, 149);
    font-size: 1.1em;
    background-color: #fff !important;
  }
  .wrapper2 > div.three,
  .wrapper2 > div.four,
  .wrapper2 > div.five {
    margin-top: 1em;
  }
  .three,
  .four,
  .five {
    margin-right: 0px !important;
    margin-left: 0px !important;
  }
  .three {
    grid-column: 1 !important;
    grid-row: 1 !important;
    margin-left: 0px !important;
  }
  .four {
    grid-column: 1 !important;
    grid-row: 2 !important;
  }
  .five {
    grid-column: 1 !important;
    grid-row: 3 !important;
    margin-right: 0px !important;
  }
}
